Search found 5 matches

by saber1
15 Sep 2019 09:29
Forum: RaZberry
Topic: Problem to upgrade to 3.0.0 - Public Key Error
Replies: 9
Views: 406

Re: Problem to upgrade to 3.0.0 - Public Key Error

Hey enbemokel,

DAS hat geholfen. Vielen Dank.
by saber1
02 Sep 2019 21:08
Forum: RaZberry
Topic: Problem to upgrade to 3.0.0 - Public Key Error
Replies: 9
Views: 406

Re: Problem to upgrade to 3.0.0 - Public Key Error

This wget -q -O - https://storage.z-wave.me/RaspbianInstall | sudo bash produces that: OK:1 http://archive.raspberrypi.org/debian stretch InRelease Holen:2 http://raspbian.raspberrypi.org/raspbian stretch InRelease [15,0 kB] Holen:3 https://repo.z-wave.me/z-way/raspbian stretch InRelease [1.810 B] H...
by saber1
01 Sep 2019 20:39
Forum: RaZberry
Topic: Problem to upgrade to 3.0.0 - Public Key Error
Replies: 9
Views: 406

Re: Problem to upgrade to 3.0.0 - Public Key Error

The respond for sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 7E148E3C is Executing: /tmp/apt-key-gpghome.h9rHkexFB1/gpg.1.sh --keyserver keyserver.ubuntu.com --recv-keys 7E148E3C gpg: keyserver receive failed: Server zeigt einen unbestimmten Fehler an What is the difference if i ins...
by saber1
01 Sep 2019 12:34
Forum: RaZberry
Topic: Problem to upgrade to 3.0.0 - Public Key Error
Replies: 9
Views: 406

Re: Problem to upgrade to 3.0.0 - Public Key Error

GPG-Fehler: https://repo.z-wave.me/z-way/raspbian stretch InRelease: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY E5958C31C0AFD761 The repository 'https://repo.z-wave.me/z-way/raspbian stretch InRelease' is not signed. Data ...
by saber1
01 Sep 2019 10:53
Forum: RaZberry
Topic: Problem to upgrade to 3.0.0 - Public Key Error
Replies: 9
Views: 406

Problem to upgrade to 3.0.0 - Public Key Error

Dear all, to upgrade to v3.0.0 i followed this instruction: https://z-wave.me/z-way-v3-0-0/ This produces an negative respond: sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 7E148E3C and after the second sudo apt-get update i get an error message that there is a problem with the publi...